#!/bin/bash

#   FILE: speak_and_delete.sh -- Festival will read the file which is the
#         first command line argument.  Once Festival is done, the file is
#         deleted.
# AUTHOR: W. Michael Petullo <speak@flyn.org>
#   DATE: 19 SEP 1998

if test "$#" = 0; then
	echo "Usage: $0 filename."
	exit
fi

if [ -r $1 ]; then
	speak.sh $1
	rm -f $1
fi
